alle opties
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]

Bronpakket: libgpg-error (1.35-1~bpo9+1)

Verwijzigingen voor libgpg-error

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
gpgrt-tools
GnuPG development runtime library (executable tools)
libgpg-error-dev
GnuPG development runtime library (developer tools)
libgpg-error-l10n
library of error values and messages in GnuPG (localization files)
libgpg-error-mingw-w64-dev
library of error values and messages in GnuPG (Windows development)
libgpg-error0
GnuPG development runtime library
libgpg-error0-udeb
library for common error values and messages in GnuPG components

Andere aan libgpg-error gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libgpg-error

BestandGrootte (in kB)MD5 checksum
libgpg-error_1.35-1~bpo9+1.dsc 2,5 kB 2c9c130ea87f820d0d59a5f1f5fdb53a
libgpg-error_1.35.orig.tar.bz2 896,9 kB 2808a9e044f883f7554c5ba6a380b711
libgpg-error_1.35-1~bpo9+1.debian.tar.xz 15,8 kB 2461c17a87655e9fac4264cde2b8db28
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/debian/libgpg-error.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/debian/libgpg-error